/* 
	MSOL styles 
*/

h1, .h1 {
    font-size: 26px;
}

li {
    line-height: inherit;
}

/* fix for icomoon icons */
[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: icomoon;
}

li [class^="icon-"], li [class*=" icon-"] {
    width: inherit;
    text-align: center;
}

.sidebar {
    border-right: none;
    padding: inherit;
    overflow: visible;
}

.sidebar-coaching .navigation > li.active > a, .sidebar-coaching .navigation > li.active > a:hover, .sidebar-coaching .navigation > li.active > a:focus {
    background-color: #0e88e8;
    color: #fff;
}

.sidebar-demo .navigation > li.active > a, .sidebar-demo .navigation > li.active > a:hover, .sidebar-demo .navigation > li.active > a:focus {
    background-color: #66BB6A;
    color: #fff;
}

.sidebar-administration .navigation > li.active > a, .sidebar-administration .navigation > li.active > a:hover, .sidebar-administration .navigation > li.active > a:focus {
    background-color: #3d3d3d;
    color: #fff;
}

.sidebar-xs .sidebar-coaching .navigation > li > a > span {
    background-color: #0e88e8;
    border-color: #0e88e8;
    color: #fff;
}

.sidebar-xs .sidebar-demo .navigation > li > a > span {
    background-color: #4CAF50;
    border-color: #4CAF50;
    color: #fff;
}

.sidebar-xs .sidebar-administration .navigation > li > a > span {
    background-color: #3d3d3d;
    border-color: #3d3d3d;
    color: #fff;
}

.sidebar-opposite-visible .sidebar-opposite {
	width: 350px;
}

.sidebar-body {
	padding: 0px 20px;	
}

.navbar-lg .navbar-text {
    padding-right: 30px;
    border-bottom: none !important;
}

.navigation-header .nav-help {
	cursor: pointer;	
}

.navigation-header .nav-help:hover {
	opacity: 0.75;	
}

.media-list-linked .media-selection {
    padding-top: 10px;
    padding-bottom: 8px;
}

textarea {
    resize: vertical;
}

.xspSection-header {
    padding: 0px;
}

.xspWidgetContainer .panel-heading {
    border-top: 1px solid #DDDDDD;
}

.checkbox-table {
	vertical-align: middle;	
}

.list-group-item-reply {
    padding: 3px 0px !important;
}

.list-group-item-reply:hover, .list-group-item-reply:focus {
    background-color: white !important;
    opacity: 0.75;
}

.list-group-item-action {
	margin-left: 20px;
    padding: 3px 0px !important;
}

.list-group-item-action:hover, .list-group-item-action:focus {
    background-color: white !important;
    opacity: 0.75;
}

/* images */

.img-xxs {
    width: 20px!important;
    height: 20px!important;
}

.img-xlg {
  width: 64px!important;
  height: 64px!important;
}

.thumb-rounded {
    width: 50%;
}

/* 
.header-highlight .navbar-header {
    border-bottom: 1px solid #30353b;
}
*/

.page-title {
	padding-top: 22px;
}

.page-title .breadcrumb {
    padding-top: 0px;
    padding-bottom: 0px;
}

.navbar-brand {
    float: left;
    padding: 4px 18px;
    height: 46px;
}

.navbar-lg .navbar-brand {
    padding-top: 6px;

}

.navbar-brand > img {
    height: 35px;
}

.navigation {
    padding: 25px 0;
}
    
.navigation > li > a {
    padding: 12px 20px;
    min-height: 34px;
    font-weight: 500;
}

.navigation li + .navigation-header {
    margin-top: 10px;
}



/* fix for select */

select[multiple], select[size] {
	height: 36px;
	padding: 7px 12px;
}

.form-label {
	display: inline-block;
    margin-bottom: 7px;
    font-weight: 400;
}

.result-link:after {
    margin-left: 5px;
    margin-right: 5px;
    content: '\2022';
    color: #ccc;
}

/* tables */

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 12px 4px;
}

.data-table > thead > tr > th, .data-table > tbody > tr > th, .data-table > tfoot > tr > th, .data-table > thead > tr > td, .data-table > tbody > tr > td, .data-table > tfoot > tr > td {
    padding-top: 12px;
    padding-right: 18px;
    padding-bottom: 12px;
    padding-left: 20px;
}

.overflow-nowrap {
	max-width: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;		
}

.text-overflow-nowrap {
	max-width: 400px;
  	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
}

.heading-overflow-nowrap {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*
.page-title small.display-block {
    margin-left: 45px;
}
*/

tr.completed,
tr.completed td {
    /* 
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIW2NkYGCQBAAAIwAbDJgTxgAAAABJRU5ErkJggg=='); 
    background-repeat: repeat-x;
    background-position: 50% 50%;
    */
    background: transparent url("strike.png") 0 50% repeat-x;
    
}

.strikethrough {
	text-decoration: line-through;
}	

/* forum and replies */

.forumView .xspForumPost .media-left {
    width: 10px;
}
.forumView .xspForumPost {
    padding: 0px;
    border: none;
    line-height: 21px !important;
}

.forumView .media {
	margin-top: 5px;
	margin-bottom: 21px;
}

/* dropzone */

.dropzoneArea {
    width: 100%;
    height: auto;
    background: #fff;
    border: 2px dashed #ccc;
    min-height: 50px;
    border-radius: 4px;
    padding: 15px;
    text-align: center;
}

.dropzone {
	border: 2px dashed #ccc !important;
	border-radius: 5px !important;
    min-height: 115px !important;
}

.dropzone .dz-default.dz-message {
    height: 90px;
    width: 100%;
    margin-top: -15px;
    top: 15%;
    left: 0;
    padding: 0px;
}

.dropzone .dz-default.dz-message:before {
    font-size: 50px;
    top: 12px;
    width: 80px;
    height: 80px;
    margin-left: -32px;
}

.dropzone .dz-default.dz-message span {
    font-size: 19px;
    margin-top: 70px;
}

/* modal dialogs */

.xsp-responsive-modal {
    position: fixed !important;
}

.xsp-responsive-modal .modal-body, .xsp-responsive-modal .modal-footer {
	padding: 20px;
}

.modal-small > .modal-dialog {
	width: 420px;
}

.modal-medium > .modal-dialog {
	width: 740px;
}

.modal-large > .modal-dialog {
	width: 900px;
}

.modal-extra-large > .modal-dialog {
	width: 960px;
}

.modal-full > .modal-dialog {
    width: 60%;
}

.list-group {
    padding: 0px 0;
}

.list-group-item {
    padding: 6px 20px;
}


/* sidebars panels*/

.media-left-large, .media > .pull-left {
    padding-right: 20px;
    width: 30%;
}

/* simplemde editor 

.CodeMirror, .CodeMirror-scroll {
	min-height: 250px !important;
}

.CodeMirror {
	height: 250px !important;
}

*/

.alert-button {
	float: right;
	margin-top: 7px;
}

/* Radio buttons */

.radio td, .checkbox td {
    padding-left: 0px;
}

.radio label, .checkbox label {
    padding-left: 28px;
}

.radio, .checkbox {
    margin-top: 2px;
    margin-bottom: 8px;
}

.radio-label {
	font-weight: 500 !important;	
}

/* Dashboard */

.growth-points {
	font-size: 23px;	
}

.text-metric {
	font-size: 36px;
}

.tool-category {
	font-size: 18px;
}

.tool-category>.badge {
	font-size: 13px;
}

.metric-percent {
	font-size: 21px;
}


.icons-list a[data-action="reload-user-logins"]:after {
    content: '\e9fb';
}

.favourite {
	width: 105px;
	margin-bottom: 0px;
}

.growth_info, .growth_info:focus {
	color: inherit;
}

.growth_info:hover {
	opacity: 0.65;
    color: white;
}

.shared-image {
    position: absolute;
    left: 16px;
    top: -2px;
    border: 2px solid;
    color: white;
}

.shared-image-2 {
    position: absolute;
    left: 34px;
    top: -2px;
    border: 2px solid;
    color: white;
}

.image-stack {
	display: inline-block;
  	position: relative;
  	min-width: 0px;
    max-width: 22px;
}

.img-stack {
	border: 2px solid white;
}

/*
.image-stack:nth-child(n+2) { margin-left: -10px; }
*/

.mail-attachments-container {
    padding-left: 0px;
}

.forumView .media-list ul {
    list-style-type: disc;
}

.forumView .media-list li {
    line-height: 20px;
}

.mail-attachments-container-noborder {
    padding-top: 0px;
    padding-bottom: 10px;
    border-top: none;
}

.tool-preview {
	border: 1px solid #ddd !important;
}

.roadmap-list .media {
	margin-top: 6px;
}

.roadmap-checkbox {
	margin-bottom: 2px !important;
}

.roadmap-checkbox .checkbox {
	margin-bottom: 0px !important;
}

.roadmap-panel {
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
    margin-bottom: 0px;
}

.roadmap-heading-text {
	margin-top: 4px!important;
}

.heading-thumbnails > li img {
    max-height: 37px;
}

.media-insight {
    margin-top: 12px;
}

.gps-radio .radio {
    margin-top: 4px !important;
    margin-bottom: 4px !important;
}

.gps-heading {
	font-size: 14px;
}

.chart-axis-text {
	margin-left: 85px;
	margin-top: -15px;
}

.applayout-titlebar-inner ul:nth-child(2) > li {
    margin-left: 0px;
}

.thumbnail a>img:hover {
  opacity: 0.7;
}

.checkbox-group > .checkbox {
	margin-bottom: 3px;
}

.actionText > .CodeMirror {
	min-height: 140px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.replyText > .CodeMirror {
	min-height: 60px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 7px 10px;
}

.actionText > .CodeMirror > .CodeMirror-scroll {
	min-height: 140px;
}

.replyText > .CodeMirror > .CodeMirror-scroll {
	min-height: 60px;
}

.list-feed > li {
    padding-bottom: 5px;
}

.list-feed > li:before {
    top: 6px;
}

.popover {
    max-width: 576px;
}

.silence-icon {
	margin-right: 2px;
}

/* hopscotch */
div.hopscotch-bubble .hopscotch-bubble-content {
    margin: 0 0 0 3px !important;
}

/* Quill */

.ql-container {
    font-family: inherit !important;
}

.ql-editor.ql-blank::before {
    font-style: inherit !important;
}

.ql-content {
	line-height: 20px !important;
    padding: 0px !important;
}

.ql-content > p {
	margin: 0 0 0px;
}

.ql-container.ql-snow {
	min-height: 250px;
	border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.ql-bubble {
	min-height: 80px;
    border: 1px solid #ddd;
	border-radius: 3px;
}

/* Tell Quill not to scroll */
#quill-container {
  	height: auto;
  	min-height: 100%;
}

#quill-container .ql-editor {
 	overflow-y: visible; 
  	border: 1px solid #ddd;
}

#scrolling-container {
  	height: 100%;
  	min-height: 100%;
  	overflow-y: auto;
}

#scrolling-container-where {
  	height: 100%;
  	min-height: 100%;
  	overflow-y: auto;
}

.ql-toolbar.ql-snow {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
	padding: 10px 8px 10px 8px !important;
}

.radio-heading {
	font-size: 14px;	
}

/* tab bottom style */
.nav-tabs.nav-tabs-bottom > li.active > a::after {
    background-color: #2196F3;
}

.icon-4x {
    font-size: 90px;
}

.panel-alert {
	border: none !important;
	padding-top: 10px;
	padding-bottom: 15px;
}

.unread-mark {
	position: relative;
	top: -8px;
	left: 6px;	
}

/* tribute mentions */

.tribute-container ul {
	background-color: #fff !important;
	border: 1px solid #ececec;
	border-radius: 4px;
	box-shadow: 0 2px 12px 0 rgba(30, 30, 30, .08);
}

.tribute-container li.highlight {
    color: #fff;
    background: #1E88E5 !important;
}

.mentioned-user {
	color: black;
}

.mentioned-user:hover {
	color: black;
	opacity: 0.85;
}

[contenteditable="true"]:focus {
    outline: none;
}

/* sortablejs */

.list-move {
  cursor: move;
}

.ghost {
  opacity: .5;
}

.topic-row-unread {
	border-left: #2196f3;
	border-left-style: solid;
}

.alert-dashboard {
	margin-bottom: 0px;
	border-radius: 0px;
	padding: 12px;
	font-weight: 500;
}

/* select2 */

.select2-selection--multiple .select2-selection__choice {
    background-color: #E6E6E6;
    color: #070707;
}

/* Tablet */
@media all and (max-width: 1440px) {
	th.col-responsive {
        display:none !important;
		width:0;
		height:0;
		opacity:0;
		visibility: collapse;		
    }
    td.col-responsive {
        display:none !important;
		width:0;
		height:0;
		opacity:0;
		visibility: collapse;		
    } 
}

.body-flat {
	background-color: #fff;	
}
